/*  ----------------------------      Tables Заемщикам-Ипотечные программы */

.nov{
cursor: pointer;
position:relative;
height: 100%;
width: 100%;
}
.nov .nov_show{
display:none; 
position:absolute; 
}
.nov:hover .nov_show{
display:block;
height: 100%;
width: 100%;
background: #edf5fb;
}


.tab_hp { border: 0px; width: 100%; border-right: 1px solid #ddd;}
.tab_hp th { text-align: center; vertical-align: middle; color: #fff;  font-size:x-small; background: url(/Image/li_5.jpg);  border-left: 1px solid #ddd;}
.tab_hp td { vertical-align: middle; font-size: 8pt; padding: 4px 4px 4px 4px; border-left: 1px solid #ddd; border-bottom: 1px solid #abd7f6;}
/*.tab_hp tr:hover { background: #edf5fb; cursor: pointer;}*/
/*.tab_hp_tr:hover {background: #edf5fb; cursor: pointer;}*/

.tab tr:hover {background: #f0f8ff; padding: 4px 4px 4px 4px; border-top: 1px solid #ddd;}
.tab tr {padding: 4px 4px 4px 4px; border-top: 1px solid #ddd;}
.tab td { padding: 5px 7px 5px 7px; vertical-align: middle;}
.tab a:hover {color: #d11816;}

.tab_ip {height: 100%; width: 100%;}  
.tab_ip div.inf {font-size: 8pt; padding-left: 15px; padding-right: 2px; padding-top: 0px; margin-top: 0px; margin-bottom: 7px;}
.tab_hp_tr span {font-size: 9pt; color: #2a5d9d; display:block; margin-bottom: 5px;}
.tab_ip div.hh1 {font-weight: bold; font-size: 11pt; padding-top: 8px; padding-right: 3px; padding-bottom: 0px; margin-bottom: 5px;}
.nov_show div.hh1 {font-weight: bold; font-size: 11pt; padding-top: 8px; padding-right: 3px; padding-bottom: 0px; margin-bottom: 5px; color: #2a5d9d;}

/*  -----------------------------       END Tables Заемщикам-Ипотечные программы */